<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/male_clothes_10007_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,0},{90,128}}</string>
                <key>offset</key>
                <string>{1,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,199},{90,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,152},{80,124}}</string>
                <key>offset</key>
                <string>{2,17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,221},{80,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{932,0},{82,90}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,255},{82,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,0},{90,92}}</string>
                <key>offset</key>
                <string>{7,-20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,274},{90,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,128},{102,126}}</string>
                <key>offset</key>
                <string>{-17,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{332,199},{102,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,0},{124,124}}</string>
                <key>offset</key>
                <string>{-23,20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{315,218},{124,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,128},{112,96}}</string>
                <key>offset</key>
                <string>{-28,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{316,248},{112,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,0},{150,88}}</string>
                <key>offset</key>
                <string>{-39,-14}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{286,270},{150,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{652,0},{84,120}}</string>
                <key>offset</key>
                <string>{-26,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,197},{84,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{592,124},{120,108}}</string>
                <key>offset</key>
                <string>{-35,38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{305,208},{120,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,0},{128,84}}</string>
                <key>offset</key>
                <string>{-43,13}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{293,245},{128,84}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{152,52}}</string>
                <key>offset</key>
                <string>{-50,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{274,275},{152,52}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,134},{96,116}}</string>
                <key>offset</key>
                <string>{-19,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{333,198},{96,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{736,0},{118,106}}</string>
                <key>offset</key>
                <string>{-25,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{316,199},{118,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,0},{134,128}}</string>
                <key>offset</key>
                <string>{-32,21}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{301,215},{134,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,0},{142,86}}</string>
                <key>offset</key>
                <string>{-38,23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{291,234},{142,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,120},{92,112}}</string>
                <key>offset</key>
                <string>{-2,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,198},{92,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,118},{76,112}}</string>
                <key>offset</key>
                <string>{-4,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,194},{76,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,150},{82,114}}</string>
                <key>offset</key>
                <string>{0,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,213},{82,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10007_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{880,92},{90,90}}</string>
                <key>offset</key>
                <string>{-7,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,227},{90,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10007_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{1014,232}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:92855f4720c53084374c71a10aa58378:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10007_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
